<?php
defined('ABSPATH') || die('Cheatin\' uh?');

class NXTLVL_Controllers_Frontend extends NXTLVL_Classes_FrontController
{

    /**
     * 
     *
     * @var NXTLVL_Models_Frontend 
     */
    public $model;

    public function __construct()
    {

        if (is_admin() || is_network_admin() || NXTLVL_Classes_Helpers_Tools::isAjax()) {
            return;
        }

      

    }

}
